Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 03:17:19 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref pramod kumar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  pramod kumar Bot:  Hi Pramod Kumar ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0565433585            07:04 AM, 05th Jun                   Mohammed                    Hi Pramod, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           07:04 AM, 05th Jun                   Mohammed                   Could you please share your order number so that I can assist you further?           07:05 AM, 05th Jun                     pramod kumar                    Yes sure           07:05 AM, 05th Jun                     pramod kumar                    Order no. is 9661750309           07:06 AM, 05th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:06 AM, 05th Jun                     pramod kumar                    Return no. is 1000938657           07:06 AM, 05th Jun                   Mohammed                   We would like to inform you that we have processed the refund of amount (AED 12.55) on 23/05/2021 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           07:08 AM, 05th Jun                   Mohammed                   We would like to inform you that we have processed the refund of amount (AED 2.45 ) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:  Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           07:08 AM, 05th Jun                   Mohammed                   Is there anything else may I assist you?           07:08 AM, 05th Jun                     pramod kumar                    It has been already 14 days           07:09 AM, 05th Jun                     pramod kumar                    But still I didn't get the refund           07:09 AM, 05th Jun                   Mohammed                   The amount transfer under the name of landmark company under transaction number 169999990164251297           07:13 AM, 05th Jun                     pramod kumar                    Ok I will wait more           07:14 AM, 05th Jun                   Mohammed                   Is there anything else may I assist you?           07:14 AM, 05th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:17 AM, 05th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2671560